## r-bioc-netsam 1.30.0

=== DESCRIPTION ===
Package: NetSAM
Type: Package
Title: Network Seriation And Modularization
Version: 1.30.0
Date: 2014-01-23
Author: Jing Wang <jing.wang.2@vanderbilt.edu>
Maintainer: Bing Zhang <bing.zhang@vanderbilt.edu>
Description: The NetSAM (Network Seriation and Modularization) package
        takes an edge-list representation of a network as an input,
        performs network seriation and modularization analysis, and
        generates as files that can be used as an input for the
        one-dimensional network visualization tool NetGestalt
        (http://www.netgestalt.org) or other network analysis.
License: LGPL
LazyLoad: yes
Depends: R (>= 2.15.1), methods, igraph (>= 0.6-1), seriation (>=
        1.0-6), graph (>= 1.34.0)
Imports: methods
Suggests: RUnit, BiocGenerics
Collate: zzz.R NetSAM.R
biocViews: Visualization, Network
git_url: https://git.bioconductor.org/packages/NetSAM
git_branch: RELEASE_3_12
git_last_commit: d866104
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 01:57:33 UTC; biocbuild
