=== debian/changelog ===
r-bioc-netsam (1.30.0-3) unstable; urgency=medium

  * Build with bioc api 3.14

 -- Nilesh Patra <nilesh@debian.org>  Sat, 27 Nov 2021 15:04:20 +0530

r-bioc-netsam (1.30.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Nov 2021 23:53:11 +0530

r-bioc-netsam (1.30.0-1) unstable; urgency=medium

  * Initial release (closes: #986032)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Mar 2021 16:31:40 +0530
