=== debian/control ===
Source: r-bioc-netsam
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-seriation,
               r-cran-igraph,
               r-cran-wgcna,
               r-bioc-biomart,
               r-bioc-annotationdbi,
               r-cran-doparallel,
               r-cran-foreach,
               r-cran-survival,
               r-bioc-go.db,
               r-cran-dbi,
               r-bioc-graph
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-netsam
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-netsam.git
Homepage: https://bioconductor.org/packages/NetSAM/
Rules-Requires-Root: no

Package: r-bioc-netsam
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Network Seriation And Modularization
 The NetSAM (Network Seriation and Modularization) package
 takes an edge-list representation of a network as an input,
 performs network seriation and modularization analysis, and
 generates as files that can be used as an input for the
 one-dimensional network visualization tool NetGestalt
 (http://www.netgestalt.org) or other network analysis.
