=== debian/changelog ===
r-bioc-netsam (1.36.0-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Standards-Version: 4.6.1 (routine-update)

  [ Nilesh Patra ]
  * Add r-cran-r2html to B-D
  * d/rules: Remove fixperms override
  * Add r-bioc-org.hs.eg.db to test-dep
  * d/salsa-ci.yml: Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 14:46:01 +0200
