## r-bioc-netsam 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NetSAM
 Type: Package
 Title: Network Seriation And Modularization
-Version: 1.36.0
+Version: 1.38.0
 Date: 2021-05-15
 Author: Jing Wang <jing.wang@bcm.edu>
 Maintainer: Zhiao Shi <zhiao.shi@gmail.com>
@@ -22,9 +22,9 @@
         GOAssociation.R mergeDuplicate.R
 NeedsCompilation: no
 VignetteBuilder: knitr
-Packaged: 2022-04-26 21:18:18 UTC; biocbuild
+Packaged: 2022-11-01 22:11:57 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/NetSAM
-git_branch: RELEASE_3_15
-git_last_commit: 2e11a02
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: dd9a6db
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
