=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                r-cran-foreach,
                r-cran-survival,
                r-bioc-go.db,
-               r-cran-dbi,
-               r-bioc-graph
-Standards-Version: 4.6.0
+               r-cran-r2html,
+               r-cran-dbi
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-netsam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-netsam.git
 Homepage: https://bioconductor.org/packages/NetSAM/
