=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-bioc-org.hs.eg.db
Restrictions: allow-stderr
