=== debian/changelog ===
r-bioc-netsam (1.40.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Replace d/t/control by d/t/autopkgtest-r-pkg.conf

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jul 2023 06:08:15 +0200
