## r-bioc-netsam 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NetSAM
 Type: Package
 Title: Network Seriation And Modularization
-Version: 1.40.0
+Version: 1.42.0
 Date: 2023-03-23
 Author: Jing Wang <jing.wang@bcm.edu>
 Maintainer: Zhiao Shi <zhiao.shi@gmail.com>
@@ -22,9 +22,9 @@
         GOAssociation.R mergeDuplicate.R
 NeedsCompilation: no
 VignetteBuilder: knitr
-Packaged: 2023-04-25 21:55:14 UTC; biocbuild
+Packaged: 2023-10-24 22:08:21 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/NetSAM
-git_branch: RELEASE_3_17
-git_last_commit: 96ecc60
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 91b5285
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
