=== debian/changelog ===
r-bioc-netsam (1.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 04 Dec 2023 19:41:18 +0100
