=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-bioc-go.db,
                r-cran-r2html,
                r-cran-dbi
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-netsam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-netsam.git
 Homepage: https://bioconductor.org/packages/NetSAM/
