## r-bioc-netsam 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: NetSAM
 Type: Package
 Title: Network Seriation And Modularization
-Version: 1.42.0
+Version: 1.44.0
 Date: 2023-03-23
 Author: Jing Wang <jing.wang@bcm.edu>
 Maintainer: Zhiao Shi <zhiao.shi@gmail.com>
 Description: The NetSAM (Network Seriation and Modularization) package takes an edge-list representation of a weighted or unweighted network as an input, performs network seriation and modularization analysis, and generates as files that can be used as an input for the one-dimensional network visualization tool NetGestalt (http://www.netgestalt.org) or other network analysis. The NetSAM package can also generate correlation network (e.g. co-expression network) based on the input matrix data, perform seriation and modularization analysis for the correlation network and calculate the associations between the sample features and modules or identify the associated GO terms for the modules.
 License: LGPL
 LazyLoad: yes
-Depends: R (>= 3.0.0), seriation (>= 1.0-6), igraph (>= 0.6-1), tools
+Depends: R (>= 3.0.0), seriation (>= 1.0-6), igraph (>= 2.0.0), tools
         (>= 3.0.0), WGCNA (>= 1.34.0), biomaRt (>= 2.18.0)
 Imports: methods, AnnotationDbi (>= 1.28.0), doParallel (>= 1.0.10),
         foreach (>= 1.4.0), survival (>= 2.37-7), GO.db (>= 2.10.0),
@@ -22,9 +22,10 @@
         GOAssociation.R mergeDuplicate.R
 NeedsCompilation: no
 VignetteBuilder: knitr
-Packaged: 2023-10-24 22:08:21 UTC; biocbuild
+Packaged: 2024-05-01 04:58:04 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/NetSAM
-git_branch: RELEASE_3_18
-git_last_commit: 91b5285
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: fd6bcba
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
