=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-bioc-netsam
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -8,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-seriation,
-               r-cran-igraph,
+               r-cran-igraph (>= 2.0.0),
                r-cran-wgcna,
                r-bioc-biomart,
                r-bioc-annotationdbi,
