## r-bioc-netsam 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NetSAM
 Type: Package
 Title: Network Seriation And Modularization
-Version: 1.44.0
+Version: 1.46.0
 Date: 2023-03-23
 Author: Jing Wang <jing.wang@bcm.edu>
 Maintainer: Zhiao Shi <zhiao.shi@gmail.com>
@@ -22,10 +22,10 @@
         GOAssociation.R mergeDuplicate.R
 NeedsCompilation: no
 VignetteBuilder: knitr
-Packaged: 2024-05-01 04:58:04 UTC; biocbuild
+Packaged: 2024-10-30 01:53:49 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/NetSAM
-git_branch: RELEASE_3_19
-git_last_commit: fd6bcba
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: f8cb924
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
