=== debian/changelog ===
r-bioc-netsam (1.46.0-3) unstable; urgency=medium

  * Team upload.
  * Added patch to DESCRIPTION so that this package gets recognized as a
    BioConductor package by dh-r.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 14 Jan 2025 08:39:46 +0100

r-bioc-netsam (1.46.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 15:16:15 +0100

r-bioc-netsam (1.46.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 12:13:48 +0100
